
/* common
===============================================================*/

	
/* Main
===============================================================*/
.tab {
	width:293px;
	margin:0 auto;
}

.tab_top {
	padding:18px 0 0 0;
}

.tab li {
	width:93px;
	margin:0 7px 0 0;
	float:left;
}

.tab li.end {
	margin:0;
}

.tab li img {
	width:93px;
}


.bg_con {
	padding:3px 0;
	background:url(../images/events/bg01.jpg) repeat 0 0;
	background-size:6px 3px;
}

.bg_con .inner {
	background-color:#fef2d1;
	padding:15px 13px 35px 13px;
}

.bg_con .box {
	background-color:#ffffff;
	margin:0 0 15px 0;
}

.bg_con .box a {
	text-decoration:none;
}

.bg_con .box dl {
	padding:10px;
}

.bg_con .box dl dt {
	color:#32a0fe;
	font-size:12px;
}

.bg_con .box dl dd span {
	display:inline-block;
	font-size:10px;
	padding:0 5px;
	margin:0 0 8px 0;
	border-radius:3px;
	background-color:#d2f7ed;
}

.bg_con .box dl dd span.info {
	background-color:#fded94;
}


.dir {
	padding:20px 11px 5px;
}

.dir .l a {
	display:block;
	width:115px;
	float:left;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	padding:7px 0;
	border-radius:3px;
	background:url(../images/common/btn_l.png) #008aea no-repeat 11px 50%;
	background-size:7px 10px;
	text-decoration:none;
}

.dir .r a {
	display:block;
	width:115px;
	float:right;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	padding:7px 0;
	border-radius:3px;
	background:url(../images/common/btn_r.png) #008aea no-repeat 90px 50%;
	background-size:7px 10px;
	text-decoration:none;
}

.dir .c a {
	display:block;
	width:140px;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	padding:7px 0;
	margin:0 auto;
	border-radius:3px;
	background:url(../images/common/btn_l.png) #008aea no-repeat 11px 50%;
	background-size:7px 10px;
	text-decoration:none;
}


/* detail
===============================================================*/
#Main .enddate {
	display:none;
	color:#dd0303;
	font-weight:normal;
	background-color:#fde0eb;
	padding:10px 10px;
}

.section_box {
	padding:13px 8px;
}

.section_box h1 {
	color:#0059d1;
	font-size:16px;
	line-height:1.5;
	border-bottom:#0059d1 1px dotted;
	padding:0 0 5px 0;
	margin:0 0 13px 0;
}

.section_box .cate {
	display:inline-block;
	font-size:10px;
	padding:0 5px;
	margin:0 0 8px 0;
	border-radius:3px;
	background-color:#d2f7ed;
}

.section_box .cate.info {
	background-color:#fded94;
}

.section_box h2 {
	color:#008aea;
	font-weight:normal;
	background-color:#e1f2ff;
	border-radius:3px;
	padding:3px 10px;
	margin:0 0 12px 0;
}

.section_box p {
	margin:0 0 12px 0;
}

.section_box iframe {
	width:100%;
}

#Main .detail .section_box table {
	border:solid 6px #efefef;
	width:100%;
	margin:0 0 20px 0;
	 }

#Main .detail .section_box table th{
	color:#ffffff;
	background:#3ab6e5;
	text-align:center;
	font-size:16px;
	border-bottom:solid 2px #efefef;
	width:177px;
	}
#Main .detail .section_box table td{
	font-size:16px;
	padding:10px 8px;
	border-bottom:solid 2px #efefef;
	}
	
.section_box a {
	color:#0059d1;
	text-decoration:underline;
}


#Main .sns {
	display:none;
}
